Package: groovy.org.codenarc.rule.basic

## [Groovy] Class EmptyCatchBlockAstVisitor

- groovy.org.codenarc.rule.basic.EmptyCatchBlockAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitCatchStatement(org.codehaus.groovy.ast.stmt.CatchStatement catchStatement)`

- - ### Method Detail

    - #### void visitCatchStatement(org.codehaus.groovy.ast.stmt.CatchStatement catchStatement)